> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korint.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Generic Search Swagger



## OpenAPI

````yaml /openapi.json get /search/{name}/find/swagger
openapi: 3.0.0
info:
  title: Korint Documentation
  description: Korint API Documentation
  version: 1.0.0
  contact: {}
servers: []
security:
  - bearerAuth: []
tags: []
paths:
  /search/{name}/find/swagger:
    get:
      tags:
        - search
      summary: Generic Search Swagger
      operationId: SearchController_genericSearchSwagger
      parameters:
        - name: name
          required: true
          in: path
          schema:
            type: string
        - name: productId
          required: true
          in: query
          description: The productId
          schema:
            type: string
      responses:
        '200':
          description: ''
components: {}

````